Packages with the pdo use flag

dev-lang / php : The PHP language runtime engine

  • Enable the bundled PDO extensions